Error

two or more packages specified (libatlas-cpp-0.6-1 libsane-extras)